Subject: [MMUSIC] Getting ready to PubReq rid and simulcast drafts

From: Flemming Andreasen <[email-masked]>
Date: Thu, 21 Sep 2017 18:22:01 -0400

Greetings

We previously completed WGLC on the rid draft (now 
https://www.ietf.org/id/draft-ietf-mmusic-rid-11.txt) and the simulcast 
draft (now 
https://www.ietf.org/id/draft-ietf-mmusic-sdp-simulcast-10.txt). 
Comments from those WGLCs and (in the case of rid) a subsequent shepherd 
review have been addressed in the latest version of each draft and at 
this point we are planning to move forward with Publication Request.

We are hereby giving people one final chance to look at these documents 
before moving them forward. If you have any concern with either 
document, please send a note to that effect to the chairs, authors and 
the MMUSIC list no later than September 28, 2017.

Thanks

-- Flemming (MMUSIC co-chair)